/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('/wp-content/fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/wp-content/fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('/wp-content/fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('/wp-content/fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('/wp-content/fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('/wp-content/fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('/wp-content/fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/fonts/open-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('/wp-content/fonts/open-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/open-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/open-sans-v15-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/wp-content/fonts/open-sans-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('/wp-content/fonts/open-sans-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/open-sans-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/open-sans-v15-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('/wp-content/fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('/wp-content/fonts/open-sans-v15-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('/wp-content/fonts/open-sans-v15-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/open-sans-v15-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/open-sans-v15-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/open-sans-v15-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* dancing-script-regular - latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/fonts/dancing-script-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Dancing Script Regular'), local('DancingScript-Regular'),
       url('/wp-content/fonts/dancing-script-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/dancing-script-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/dancing-script-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/dancing-script-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/dancing-script-v9-latin-regular.svg#DancingScript') format('svg'); /* Legacy iOS */
}

/* dancing-script-700 - latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/fonts/dancing-script-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Dancing Script Bold'), local('DancingScript-Bold'),
       url('/wp-content/fonts/dancing-script-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/dancing-script-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/dancing-script-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/dancing-script-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/dancing-script-v9-latin-700.svg#DancingScript') format('svg'); /* Legacy iOS */
}





#main-header {
	/*display: none;*/
}

.entry-content p {
	color: #473541;
	align: justify;
}

.entry-content h1.gebfest14 {
	font-family: 'Dancing Script', 'Bodoni MT', 'Times New Roman'; 
	color: #BD9452; 
	font-weight: bold; 
	font-style: normal; 
	font-size: 60px;
}

.entry-content h1 {
}




.entry-content .right {
	width: 100%; 
	text-align: right; 
}

.entry-content h2 {
	color: #AC450E/*#B98C48/*#452A0E*/;
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 0.2rem;
}

.entry-content h2.top {
	font-size: 26px;
	color: #BD9452; 
	margin-bottom: 1.71429rem;
}
.entry-content h3 {
	color: #664D28;
}

table.programm td {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.7143;
	vertical-align: top;
	color: #5F2C0A;/*#9B8360;/*#CE722B;/*#7F461A;/*#333B49;	*/
	background-color: #FBF8FE;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	padding-left: 5px;
	padding-right: 5px;
}

table.programm2014 td {
	font-size: 18px;
	line-height: 1.7143;
	vertical-align: top;
	color: #5F2C0A;
	background-color: #FBF8FE;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	padding-left: 5px;
	padding-right: 5px;
}

img.header-image {
	border-radius: 0px;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
}

img.wp-image-100 {
	border-radius: 0px;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
	margin-top: 15px;
}


.header {
	color: #a4512b/*#BD9452*/;
	font-weight: 400;
	display: block;
}

.header2 {
	font-size: 22px;
} 

.header3 {
	font-size: 22px;
	font-style: italic;
} 

.dream {
	color: #BD9452;
}

img.floatleft {
	float:left;
	margin-right: 20px;
}


h2.bodoni {
	font-family: 'Bodoni MT', 'Times New Roman'; 
	color: #BD9452; 
	font-weight: bold; 
	font-style: italic; 
	font-size: 22px;
}

h3.bodoni {
	font-family: 'Bodoni MT', 'Times New Roman'; 
	font-weight: bold; 
	font-style: italic; 
	font-size: 20px;
	color: #BD9452; 
}

h3.lowbottommargin {
	margin-bottom: 3px;
}

a.specSec {
	/*font-family: 'Dancing Script', 'Bodoni MT', 'Time New Roman'; */
	color: #BD9452; 
	font-weight: bold; 
	font-style: normal; 
	font-size: 18px;
	text-decoration: none
}



.site-content article {
    border-bottom: 0px;
}

/*
#respond h3#reply-title {
	font-family: 'Dancing Script','Bodoni MT','Time New Roman';
	color: #BD9452;
	font-weight: bold;
	font-style: normal;
	font-size: 60px;
}
*/

h1.entry-title a, h1.entry-title a:hover {
	color: #B98C48;
}


.posting {
	color: #C4A695;/*#B98C48;*/
	font-weight: normal;
	font-size: 26px;
	display:block;
	margin-top: 40px;
	margin-bottom: 30px;
	line-height: 1.6em;
}

p.nlform input {
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-radius: 0px;
	border-color: #B98C48;
	color: #B98C48;
	background-color: #ffffff;
	background-image: none;
	font-size: 14px;
	box-shadow: none;
	width: 100%;
}

p.nlform input[type=submit] {
	border-bottom-style: dotted;
	text-align: center;
}

p.nlform input[type=submit]:hover {
	background-image: none;
	background-color: #ffffff;
	color: #A4512B;
}

.et_custom_class .et_pb_gallery_grid .et_pb_gallery_image { height: 200px; }
.et_custom_class .et_pb_gallery_grid .et_pb_gallery_image img { width: auto !important; height: 100% !important; }


/* Geburtsfestivals */
/* 2015 */
.entry-content h1.gf15 {
	font-family: 'Dancing Script', 'Bodoni MT', 'Time New Roman'; 
	color: #BD9452; 
	font-weight: bold; 
	font-style: normal; 
	font-size: 60px;
}

h3.gf15 {
	font-size: 22px;
	color: #8EA73D;
	font-weight: bold;
	line-height: 1.5em;
	margin-bottom: 0.3em;
}

p.gf15, .gf15 p {
	font-size: 18px;
	color: #A4512B !important;
	line-height: 1.5em;
	margin-bottom: 0.9em;
}

p.gf15Emphasize, .gf15Emphasize p {
	font-size: 22px;
	line-height: 1.6em;
	padding-bottom: 0.5em;
}

.gf15Green, .gf15Green * {
	color: #8EA73D !important;
}

.gf15Red, .gf15Red * {
	color: #A4512B !important;
}

/* 2016 */
.entry-content h1.gf16 {
	font-family: Georgia,'Open Sans'; 
	color: #BD9452; 
	font-weight: bold; 
	font-style: italic; 
	font-size: 60px;
}

h3.gf16 {
	font-size: 22px;
	color: #8EA73D;
	font-weight: bold;
	line-height: 1.5em;
	margin-bottom: 0.3em;
}

p.gf16, .gf15 p {
	font-size: 18px;
	color: #A4512B !important;
	line-height: 1.5em;
	margin-bottom: 0.9em;
}

p.gf16Emphasize, .gf16Emphasize p {
	font-size: 22px;
	line-height: 1.6em;
	padding-bottom: 0.5em;
}

.gf16Green, .gf16Green * {
	color: #8EA73D !important;
}

.gf16Red, .gf16Red * {
	color: #A4512B !important;
}


table.programm2016 .heading-more, table.programm2016 .learn-more-content {
	color: #A4512B !important;
        font-size: 18px !important;
}




/* */
.bold, .bold * {
	font-weight: bold;
}
	
.ngg-gallery-thumbnail > a.ngg-fancybox > img {
	padding: 0px;
	border: 0px;
}



/* Träume */
div.traumImgCont {
	width: 150px;
	height: 150px;
	margin-top: 8px;
	margin-right:10px;
	margin-bottom: 10px;
	border-radius: 75px;
	-webkit-border-radius: 75px;
	-moz-border-radius: 75px;
        overflow:hidden;
}

img.traumImg {
	width: 150px;
	height: 150px;
}




#et-footer-nav .container {
	padding-top: 20px !important;
	text-align: center !important;
}

#footer-bottom .container {
	text-align: center !important;
}


#footer-info {
	width: 100%;
	text-align: center;
	padding-bottom: 20px;
}


.et_social_4col {
	width: 260px !important;
}

.et_social_inline_bottom {
	text-align:center;
}


/* Thrive Leads */

body #tve_four_set .thrv_lead_generation input[type="text"], body #tve_four_set .thrv_lead_generation input[type="email"], body #tve_four_set .thrv_lead_generation input[type="password"] {
    font-size: 17px;
    padding: 10px 20px !important;
}

body #tve_four_set .thrv_lead_generation button {
    font-family: 'open sans';
    padding: 10px 20px !important;
	line-height:17px;
}


/*****************************************
 * 
 * Cookie-Banner
 * 
 *****************************************/

.cookie-notice-container {
	font-size: 16px;
	padding: 15px 10px !important;
	font-weight: 300;
}
